import { LitElement } from 'lit';
export declare const ICON_SITROX = "icon-sitrox";
export declare class IconSitroxComponent extends LitElement {
    static readonly defaultTagName = "icon-sitrox";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
